#contiene_datos{
		margin:0px;
		padding:0px;
		border:0px;
		width:35%;
		height:auto;
		text-align:center;
		float:left;
		position:relative;
		margin-top:30px;
		min-height:330px;
		margin-left:35px;
}
#contiene_formulario{
		margin:0px;
		padding:0px;
		border:0px;
		width:55%;
		height:auto;
		text-align:center;
		float:left;
		position:relative;
		margin-left:35px;
		margin-top:15px;
		margin-bottom:15px;
}
#contiene_datos p{
	font-size:0.7em;
	color:#5985A8;
	text-align:center;
	margin:0px;
	margin-bottom:10px;
}
.texto_gris{
	color:#666666;
}
#titulo_contacto{
	position:relative;
	float:left;
	width:30%;
	text-align:justify;
	font-size:0.7em;
	color:#5985A8;
	font-weight:bold;
	min-height:20px;
}
#contiene_input{
	position:relative;
	float:left;
	width:70%;
	text-align:justify;
	min-height:20px;
}
.enviar{
	background-color:#5985A8;
	font-size:0.7em;
	font-weight:bold;
	color:#ffffff;
	height:18px;
	min-height:18px;
	width:70px;
	margin-bottom:10px;